Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Open or close a conversation
cURL
curl --request POST \ --url https://api.sequenzy.com/api/v1/conversations/{conversationId}/status \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "status": "<string>" } '
{ "success": true, "conversation": { "id": "conv_abc123", "status": "closed" } }
open
closed
curl -X POST "https://api.sequenzy.com/api/v1/conversations/conv_abc123/status" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{"status": "closed"}'